editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - November_2024_Demo
    - Experiment
    - FY24_Driverless
    - October_2024_Test
    - Smyrna_Rehearsal
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Incomplete
    - Complete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - ParkingLoc-Charger
    - Rooftop-South-to-North
    - Rooftop-North-to-South
    - Charger-ParkingLoc
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Pass
    - Fail
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Sierra
    - Charlie
    - Hotel
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-12-18-06-17
  vehicle_file: 2025-06-11-13-05-49_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 428
    /controller_state: 301
    /drivable_area_boundary: 52
    /driver_input: 603
    /dynamic_global_pose: 300
    /dynamic_global_pose_swiftnav: 60
    /gps_state_swiftnav: 60
    /hm_drive_state: 60
    /tf: 60
    /vehicle_trajectory_control: 61
